 
#zone-header {
	height: 24px;
	margin-bottom:12px;
}
#zone-menu-wrapper {
	height: 124px;
}
.front #zone-preface-wrapper {
	margin-top: 12px;
	overflow:visible;
}

.container-24 #region-menu.grid-10 {
	width: 380px;
	margin-right: 10px;
	margin-left: 0px;
}
/* layout */
.container-24 #region-sidebar-second.grid-9 {
	width: 300px;
	margin-left: 50px;
}
.node.view-mode-full, #region-content .node.view-mode-teaser, .taxonomy-term.view-mode-full, .view-samenwerkingspartners, .region-content .view-succesfactoren, .nieuwsbriefform {
	margin-left: 60px;
	margin-right: 40px;
}

.region-sidebar-second .node-publicatie.ds-2col > .group-left, .view-publicaties .node-publicatie.ds-2col > .group-left {
	width: 102px;
}
.node-type-webspecial-opening h1#page-title {
	width: 865px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 60px;
}
.view-webspecial-navigatieheader h2 {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 260px;
}
.node-type-webspecial-opening .view-webspecial-navigatieheader {
	margin-left: 50px;
	position: relative;
}
.view-lezen-van-0-18 .ds-2col > .group-left {
	float: left;
	width: 520px;
	padding-right: 40px;
	margin-top: 0px;
}
.view-lezen-van-0-18 .ds-2col > .group-right {
	display: block;
	float: left;
	width: 336px;
}
.view-lezen-van-0-18 .group-right .field-name-field-uitgelicht {
	width: 700px;
}
.view-mode-etalage_0_18 {
	float: left;
	width: 152px;
	margin-right: 32px;
}
.block .view-lezen-van-0-18 {
	background-position: 465px 8px;
}
#region-branding.grid-4 {
	width: 200px;
	margin-left: 0px;
	margin-right: 0px;
}
h1.site-name a, h2.site-name a {
	background-image: url("../images/logolezen.svg");
	background-repeat: no-repeat;
	background-size:168px;
	display: block;
	height: 94px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 30px;
	text-indent: -5000px;
	width: 168px;
}/* menu switch */
/*- pager ----------*/

#page {
	padding-bottom: 87px;
}
.not-front #page {
	top: -122px;
}
.not-front.logged-in #page {
	/*position: inherit;*/
	top: 40px;
	padding-bottom: 87px;
}
.not-front.logged-in.aanvrager #page {
	/*position: inherit;*/
	top: -122px;
	padding-bottom: 0px;
}
/*- Checkbox ----------*/

p.menuswitch {
	position: absolute;
	top: 100px;
	z-index: 8;
}
/*- Label ----------*/
#top_share:checked ~ [for="top_share"] {
	opacity: 1;
	top: 143px;
}
.not-front #top_share:checked ~ #page {
	margin-top: 122px;
}
/* einde menu switch */
#region-user-first .view-ik-wil-navigatie {
	margin-left: 0px;
	height: 86px;

}
/*etalages */
.view-etalage, .block-etalage-bij-onderwerp, .block-etalage-bij-leeftijdsgroep, .block-etalage-bij-succesfactor {
	margin-top: 1em;
	margin-bottom: 1em;
	width: 960px;
}
 .block-etalage-op-homepage {
	margin-top: 1em;
	margin-bottom: 0em;
	width: 960px;
}
.view-etalage .views-row, .block-etalage-bij-onderwerp .node, .block-etalage-op-homepage .node, .block-etalage-bij-leeftijdsgroep .node, .block-etalage-bij-succesfactor .node {
	width: 300px;
	height: 200px;
	float: left;
	position: relative;
	margin-right: 1em;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.view-etalage .ds-2col > .group-left, .block-etalage-bij-onderwerp .ds-2col > .group-left, .block-etalage-op-homepage .ds-2col > .group-left, .block-etalage-bij-leeftijdsgroep .ds-2col > .group-left, .block-etalage-bij-succesfactor .ds-2col > .group-left {
	width: 300px;
	height: 200px;
	border: none;
}
.view-etalage .ds-2col > .group-right, .block-etalage-bij-onderwerp .ds-2col > .group-right, .block-etalage-op-homepage .ds-2col > .group-right, .block-etalage-bij-leeftijdsgroep .ds-2col > .group-right, .block-etalage-bij-succesfactor .ds-2col > .group-right {
	position: absolute;
	width: 270px;
	height: auto;
	left: 0px;
	bottom: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin: 0px;
	background: rgb(0, 0, 0);
	/* RGBa with 0.4 opacity */
	background: rgba(0, 0, 0, 0.4);
	border: none;
	z-index: 2;
}
.view-webspecial-navigatie div ~ div {
	width: 260px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom:0;
}
.field-name-field-projectwebsite .field-label, .field-name-field-externe-link .field-label, .field-name-field-downloaden .label-above, .field-name-field-bestellen-e-mail- .label-above, .field-name-field-samenwerkingspartner .label-above {
	position: relative;
	left: -50px;
}
#block-views-succesfactoren-block-1 .views-row {
	float: left;
	width: 280px;
	height: 340px;
	margin-right: 20px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 1em;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
}
#block-views-succesfactoren-block-1 .views-row .field-name-field-image {
	position: absolute;
	left: 0px;
	top: 40px;
	z-index: 1;
}
#block-views-succesfactoren-block-1 .views-row .field-name-field-image img {
	position: relative;
	left: -150px;
}
/* ISSUU */
.field-name-field-issuu-embed-code iframe {
	width: 500px !important;
}